.ideas-to-steal,
.our-projects {
    font-family: "Playfair Display", serif;
    color: #333333;
    margin-bottom: 40px;
}

.shop-the-look-new {
    font-family: "Playfair Display", serif;
    color: #333333;
}

.our-story {
    font-family: "Playfair Display", serif;
    color: #333333;
    margin-bottom: 40px;
    margin-top: 150px;
}

.our-story h2 {
    font-size: 22px;
    margin: 25px 0px 70px;
    padding: 0px 60px;
    line-height: 120%;
}

.our-story .caption {
    font-size: 34px;
    padding: 0px 60px;
    line-height: 120%;
}

video {
    width: 100%;
}

.image-video-wrapper {
    position: relative;
}

.shop-the-look-item {
    margin: 0 0 40px;
    padding: 0 15px;
}

.shop-the-look-img {
    overflow: hidden;
    margin-bottom: 10px;
}

.shop-the-look-item img {
    width: 100%;
}

.shop-the-look-item a {
    color: #414143;
    font-family: "Work Sans", sans-serif;
    font-size: 12px;
    text-decoration: underline;
}

.shop-the-look-item span {
    font-size: 32px;
    text-transform: uppercase;
    line-height: 120%;
    display: block;
}

.banner-about-us {
    width: 100vw;
    justify-content: center;
}

.long-banner {
    padding: 0;
}

.ideas-to-steal h2 {
    margin: 20px 0 10px;
    font-size: 28px;
}

.our-projects h2 {
    margin: 20px 0;
    font-size: 28px;
}

.project-title {
    font-size: 18px;
    padding-top: 5px;
}

.project-desc {
    font-family: "Work Sans", sans-serif;
    font-size: 12px;
    margin-bottom: 15px;
}

.project-image {
    overflow: hidden;
    object-fit: cover;
}

.project-image img {
    max-height: 80%;
    max-width: 100%;
}

.col-lg-3 {
    padding: 0 5px;
}

.col-sm-4 {
    position: relative !important;
    min-height: 1px !important;
    /* padding: 0px 15px !important; */
}


@media only screen and (max-width: 767px) {
    .our-story h2 {
        font-size: 22px;
        padding: 0px;
        margin-bottom: 20px;
    }

    .our-story .caption {
        font-size: 26px;
        margin-bottom: 20px;
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .our-story h2 {
        font-size: 16px;
        margin-bottom: 40px;
        padding: 0px 30px;
    }

    .our-story .caption {
        font-size: 20px;
        padding: 30px;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .our-story h2 {
        font-size: 18px;
        margin-bottom: 60px;
        padding: 0px 50px;
    }

    .our-story .caption {
        font-size: 24px;
        padding: 0 50px;
    }
}

@media (max-width: 768px) {
    /* .container{
        max-width: 100%;
        padding: 15px;
    } */

    .row {
        margin: 0;
    }

    .shop-the-look-img {
        height: 200px;
        overflow: hidden;
        object-fit: cover;
    }

    .our-story {
        margin: 0;
        margin-bottom: 40px;
    }

    .our-story .caption {
        font-size: 26px;
        /* padding: 0px 0 20px; */
        line-height: 120%;
    }

    .our-story h2 {
        margin: 25px 0px 20px;
        padding: 0;
    }

    /* .container-fluid {
        height: 100px;
    } */

    .banner-about-us {
        height: 100%;
        object-fit: cover;
    }

    .col-sm-4,
    .col-sm-8 {
        width: 100% !important;
    }

    .dekstop-only {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }
}